/* file containing the categories descriptions */

/* Category: Wallet */
"Wallet" = "Wallet";
"Your personal info" = "Your personal info";
"Welcome in your wallet !

You can simply use it to store the personal information you actually have in your wallet. Otherwise feel free to use it in any other way which is useful to you :-)" = "Use this category to store the personal information related to your wallet,\ne.g. credit cards, ATM PINs, ID numbers, rewards program cards, social security numbers, etc.";

/* Category: Computer */
"Computer" = "Computer";
"Usernames/passwords" = "Usernames/passwords";
"The computer section helps you remembering all login, passwords and accounts you may have for various internet websites, computers, WiFi networks." = "Use this category to store the information related to your computer and internet accounts,\ne.g. computer logins, instant messenger logins, email passwords, internet accounts, Wi-Fi settings, software licenses, etc.";

/* Category: Home */
"Home" = "Home";
"Your family info" = "Your household info";
"Your family and your home deserves an independent section to store utilities account numbers, insurance details or any confidential information you want to make sure not to loose" = "Use this category to store the information related to running your household,\n\ne.g : utilities, bank account numbers, insurance policy details, etc.";

/* Category: Work */
"Work" = "Work";
"Your office info" = "Your office info";
"The work section aims at keeping safely anything related to your job" = "Use this category to store the information you use at work,\ne.g. computer logins, security codes, internet accounts, frequent flyer numbers, etc.";

/* Highly Protected Area */
"Protected Safe" = "Double Protection";
"Password Protected Area" = "Password protected area";
"Higly Protected Area" = "Use this category to store the information you consider highly confidential. We strongly recommend that you use this category to store your financial information if your oneSafe entry password is relatively simple.\nNone of the cards in this category will be visible from outside the category (i.e. from the “Favorites” screen or “Search” screen)"; 

/* Document */
"Document" = "Document";
"PDFs, Word & Excel files, etc" = "PDFs, Word & Excel files, etc";
"Default Files Category" = " Use this category to store documents in a variety of file formats.";


/* Favorites */
/* This view will let you see at a glance all your favorites item. To add an item to the favorite list, open an item, edit it and touch the favorite icon. */
"This view will let you see at a glance all your favorites item. To add an item to the favorite list, open an item, edit it and touch the favorite icon." = "This view will let you see at a glance all your favorite items. To add an item to the favorites list, open the item, press “Edit” and touch the star (favorite) icon.";


/* ------------------------- oneSafe Photos ------------------------- */

/* Family */
"Familly" = "Family";
"Family Pictures" = "Family pictures";
"This is the perfect place to store your family photos and videos." = "This is the perfect place to store your family photos and videos.";

/* Holidays */
"Holidays" = "Holidays";
"Photos From Holidays" = "Holiday snaps";
"You can use this category to store your holidays secret shots." = "Use this category to store the shots from your latest holiday.";

/* Video */
"Video" = "Video";
"Secret Videos" = "Video content";
"Videos can go here, or anywhere you'd rather like.
By the way, don't forget that you can edit these categories to match the way you want to organize your medias." = "Store your video files here.\nBy the way, don't forget that you can edit these categories in whatever way suits you to keep your photos and videos well-organized.";


/* ------------------------- Add-on 2.1 : All category ------------------------- */
//-- All category
"Here you can view all the items you have in oneSafe." = "Here you can view all the items you have in oneSafe.";
//-- Search category
"Here you can search for your items in oneSafe. Begin typing the name of your item in the 'Search' box above." = "Here you can search for your items in oneSafe. Begin typing the name of your item in the 'Search' box above.";

/* ------------------------- Add-on 2.2 : iCloud category ------------------------- */
"Use this category to store the information you want to sync between your devices using iCloud. You can always create other categories under your iCloud section if you like, to keep your data well organized." = "Use this category to store the information you want to sync between your devices using iCloud. You can always create other categories under your iCloud section if you like, to keep your data well organized.";

"Store items on iCloud" = "Store items on iCloud";

"iCloud Category" = "iCloud Category";


